Categories:Science & Education
License:GPLv3
Web Site:https://opensource.srlabs.de/projects/mobile-network-assessment-tools/wiki/GSMmap-apk
Source Code:https://opensource.srlabs.de/projects/mobile-network-assessment-tools/repository/gsmmap-android
Issue Tracker:

Auto Name:GSMmap
Summary:GSM Security Mapper
Description:
The GSM Security Map at gsmmap.org compares the protection capabilities of
mobile networks. This app collects data and adds it to GSM Map. This application
currently only works on Samsung S2 and S3 devices and requires root priviliges
during the mobile network data capture.
.

Requires Root:yes

Repo Type:git
Repo:https://opensource.srlabs.de:/git/gsmmap-android.git

Build:1.01,2
    commit=5f681b56
    subdir=gsmmap
    prebuild=rm -rf src/test

Build:1.05,10
    commit=790a7b9a2
    subdir=gsmmap
    prebuild=rm -rf src/test

Build:1.06,13
    commit=6c97deef6d89
    subdir=gsmmap
    prebuild=rm -rf src/test

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.06
Current Version Code:13
